Member Nodes - MNDeployment #3231

(dup of #3193) Deploy the ESG-ORNL member node
2012-09-07 00:42 - Dave Vieglais

Status: Dup-Closed Start date:

Priority: Normal Due date:

Assignee: Bruce Wilson % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Latitude: MN_Date_Online:
Longitude: Name:
MN Description: Logo URL:

Base URL: Date Upcoming:
Nodeldentifier: Date Deprecated:
MN Tier: Information URL:

Software stack:

Version:

Description

The earth System Grid at ORNL is a candidate member node. This issue should be used to track progress to deployment.

History

#1 - 2012-09-07 01:35 - Dave Vieglais

- Status changed from New to Rejected

Initial discussions indicate that orward progress is unlikely at this time.
#2 - 2013-08-23 12:49 - Bruce Wilson

- Status changed from Rejected to Closed

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

Reclassifying status as closed, rather than rejected.

#3 - 2013-08-23 13:16 - Bruce Wilson

- Subject changed from Deploy the ESG-ORNL member node to (dup of #3193) Deploy the ESG-ORNL member node

- Status changed from Closed to Dup-Closed

Reclassifying this closure as a duplicate, so we can distinguish between MNDeployments closed as duplicates of other tickets and ones where we've
closed out plans to work on a prospective MN.

2024-05-17 1/1



http://www.tcpdf.org

